Jump to content

Template:Mailaddress/styles.css

From wikiNonStop
Revision as of 09:27, 20 April 2026 by Majestix (talk | contribs) (Majestix changed the content model of the page Template:TestDivs.css from "wikitext" to "CSS")
/* Container für die gesamte Adresse */
.address-box {
    line-height: 1.5;
    margin-bottom: 1em;
}

/* Name etwas hervorheben */
.address-name {
    font-weight: bold;
}

/* PLZ und Stadt Abstand */
.zip {
    margin-right: 6px;
}

/* Land: Fett, Unterstrichen, Größer */
.country {
    font-weight: bold;
    text-decoration: underline;
    font-size: 1.2em;
    margin-top: 4px;
}